<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>404 page</title>
    <link rel="stylesheet" href="./stylesheets/res-styles.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@700&display=swap"
      rel="stylesheet"  
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Space+Mono:wght@700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
      <div class="content">
    <header>
      <h3>404 not found</h3>
    </header>
    <div class="main">
      <img src="./Scarecrow.png">
      <div class="message">
        <h1>I have bad news for you</h1>
        <p>
          The page you are looking for might be removed or is temporarly
          unavailable
        </p>
        <a class="btn" href="./mbc-js-16-1-404-page-ashishmathew0420/index.html"
          >Back to homepage</a
        >
      </div>
    </div>
    <footer>
        created by ashish mathew-devChallenges.io
    </footer>
    </div>
  </body>
</html>
